<?xml version="1.0" encoding="utf-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" version="1.0">
	
<!-- Update presentation document -->
<xsl:template match="/RVPresentationDocument/@versionNumber">
	<xsl:attribute name="versionNumber">700</xsl:attribute>
	<xsl:apply-templates select="node()"/>
</xsl:template>
	
	
<!-- Update playlist document -->
<xsl:template match="/RVPlaylistDocument/@versionNumber">
	<xsl:attribute name="versionNumber">700</xsl:attribute>
	<xsl:apply-templates select="node()"/>
</xsl:template>

	
<!-- Pass Everything Through -->
<xsl:template match="@*|node()">
	<xsl:copy>
		<xsl:apply-templates select="@*|node()"/>
	</xsl:copy>
</xsl:template>
	
<xsl:template match="@containerClass"/>
<xsl:template match="@*|node()" name="passthrough">
	<xsl:copy>
		<xsl:apply-templates select="@*|node()"/>
	</xsl:copy>
</xsl:template>
	
</xsl:stylesheet>

